com.zell mbc.medilog/lastbuild 5317

From F-Droid
Jump to: navigation, search

Installed Android Tools

Build Log

'Build.py failed on server for com.zell_mbc.medilog:1.9.0.1'

detail

== Installed Android Tools ==

2020-11-03 15:03:44,115 INFO: Creating log directory
2020-11-03 15:03:44,115 INFO: Creating temporary directory
2020-11-03 15:03:44,117 INFO: Creating output directory
2020-11-03 15:03:47,333 INFO: Using git version 2.11.0
2020-11-03 15:03:47,333 INFO: Building version 1.9.0.1 (5317) of com.zell_mbc.medilog
2020-11-03 15:03:53,243 INFO: Getting source for revision v1.9.0.1
2020-11-03 15:03:55,900 INFO: Creating local.properties file at build/com.zell_mbc.medilog/local.properties
2020-11-03 15:03:55,900 INFO: Updating local.properties file at build/com.zell_mbc.medilog/app/local.properties
2020-11-03 15:03:55,907 INFO: Cleaned build.gradle of keysigning configs at build/com.zell_mbc.medilog/app/build.gradle
2020-11-03 15:03:55,915 INFO: Cleaning Gradle project...
2020-11-03 15:04:14,735 ERROR: Could not build app com.zell_mbc.medilog: Error cleaning com.zell_mbc.medilog:1.9.0.1
==== detail begin ====
Found 6.4.1 via distributionUrl
Running /opt/gradle/versions/6.4.1/bin/gradle clean

Welcome to Gradle 6.4.1!

Here are the highlights of this release:
 - Support for building, testing and running Java Modules
 - Precompiled script plugins for Groovy DSL
 - Single dependency lock file per project

For more details see https://docs.gradle.org/6.4.1/release-notes.html

To honour the JVM settings for this build a new JVM will be forked. Please consider using the daemon: https://docs.gradle.org/6.4.1/userguide/gradle_daemon.html.
Daemon will be stopped at the end of the build stopping after processing

FAILURE: Build failed with an exception.

* Where:
Build file '/home/vagrant/build/com.zell_mbc.medilog/app/build.gradle' line: 1

* What went wrong:
A problem occurred evaluating project ':app'.
> Failed to apply plugin [id 'com.android.internal.version-check']
   > Minimum supported Gradle version is 6.5. Current version is 6.4.1. If using the gradle wrapper, try editing the distributionUrl in /home/vagrant/build/com.zell_mbc.medilog/gradle/wrapper/gradle-wrapper.properties to gradle-6.5-all.zip

* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output. Run with --scan to get full insights.

* Get more help at https://help.gradle.org

BUILD FAILED in 18s
==== detail end ====